{
  "CHAT_LIST": {
    "LOADING": "സംഭാഷണങ്ങൾ ലഭ്യമാക്കുന്നു",
    "LOAD_MORE_CONVERSATIONS": "കൂടുതൽ സംഭാഷണങ്ങൾ ലോഡുചെയ്യുക",
    "EOF": "എല്ലാ സംഭാഷണങ്ങളും ലോഡുചെയ്തു 🎉",
    "LIST": {
      "404": "ഈ ഗ്രൂപ്പിൽ സജീവ സംഭാഷണങ്ങളൊന്നുമില്ല."
    },
    "TAB_HEADING": "സംഭാഷണങ്ങൾ",
    "MENTION_HEADING": "പരാമർശിക്കുന്നു",
    "UNATTENDED_HEADING": "Unattended",
    "SEARCH": {
      "INPUT": "ആളുകൾ, ചാറ്റുകൾ, ക്യാൻഡ് മറുപടികൾ എന്നിവയ്ക്കായി തിരയുക .."
    },
    "FILTER_ALL": "എല്ലാം",
    "ASSIGNEE_TYPE_TABS": {
      "me": "എന്റേത്",
      "unassigned": "നിയുക്തമാക്കാത്തത്",
      "all": "എല്ലാം"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "സജീവം"
      },
      "resolved": {
        "TEXT": "പരിഹരിച്ചത്"
      },
      "pending": {
        "TEXT": "കെട്ടിക്കിടക്കുന്നു"
      },
      "snoozed": {
        "TEXT": "സ്‌നൂസ് ചെയ്തു"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "ചിത്ര സന്ദേശം"
      },
      "audio": {
        "CONTENT": "ഓഡിയോ സന്ദേശം"
      },
      "video": {
        "CONTENT": "വീഡിയോ സന്ദേശം"
      },
      "file": {
        "CONTENT": "ഫയൽ അറ്റാച്ചുമെന്റ്"
      },
      "location": {
        "CONTENT": "സ്ഥാനം"
      },
      "fallback": {
        "CONTENT": "ഒരു യു. ആർ. എൽ പങ്കിട്ടു"
      }
    },
    "RECEIVED_VIA_EMAIL": "ഇമെയിൽ വഴി ലഭിച്ചു",
    "VIEW_TWEET_IN_TWITTER": "ട്വിറ്ററിൽ ട്വീറ്റ് കാണുക",
    "REPLY_TO_TWEET": "ഈ ട്വീറ്റിന് മറുപടി നൽകുക",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "വിജയകരമായി അയച്ചു",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "സന്ദേശങ്ങളൊന്നുമില്ല",
    "NO_CONTENT": "ഉള്ളടക്കമൊന്നും ലഭ്യമല്ല",
    "HIDE_QUOTED_TEXT": "ഉദ്ധരിച്ച വാചകം മറയ്ക്കുക",
    "SHOW_QUOTED_TEXT": "ഉദ്ധരിച്ച വാചകം കാണിക്കുക",
    "MESSAGE_READ": "Read"
  }
}
